<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Песочница</title>
    <script defer src="script.js"></script>
</head>
<style>
   
</style>
<body>
<form class="form">
    <h3 class="form__title">Title</h3>
    <input class="form__input" type="text">
    <input class="form__button" type="submit" disabled>
</form>
</body>
</html>